
local base_topic = "/help group"
local base_button = "Groups"

local function topic_groups()
	ib:SetHeader("st_001", "")
	ib:SetTitle("Groups")

	ib:SetMsg("\n\nGroups are a way to play with other players while sharing loot and experience with them. When you are invited to join a group, the ~groups widget~ will show that you have a pending invite from a player.")
	ib:AddMsg("\n\nYou can choose to either ~join~ their group, or ~deny~ their request. To create a party of your own, simply use the ~/invite~ command.")
	ib:AddMsg("\n\n`Usage`")
	ib:AddMsg("\n\n~/invite (player name)~")

	ib:AddLink("Group chat", "/help /gsay")
	ib:SetLHSButton("Back", "/help main")
end

local function topic_gsay()
	ib:SetHeader("st_001", "")
	ib:SetTitle("Command: /gsay")

	ib:SetMsg("\n\nTo communicate with other members of your party, you can use the ~/gsay~ command.")
	ib:AddMsg("\n\n`Usage`")
	ib:AddMsg("\n\n~/gsay (message)~")

	ib:SetLHSButton(base_button, base_topic)
end

tl:AddTopics({"/help groups", "/help group"}, topic_groups)
tl:AddTopics("/help /gsay", topic_gsay)
